Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159823 - CVE-2005-1761 local user can use ptrace to crash system
Summary: CVE-2005-1761 local user can use ptrace to crash system
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard: reported=20050607,impact=important,so...
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-06-08 11:42 UTC by Mark J. Cox
Modified: 2013-03-06 05:58 UTC (History)
5 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:18:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Comment 2 Jason Baron 2005-06-09 15:32:35 UTC
Also, as mentioned in bug 159671, we still don't have an exploit to verify the
fix. Although I agree that this is a pretty clear fix, with low risk of side
effects.

Comment 8 Mark J. Cox 2005-06-27 11:37:19 UTC
Public now as of 20050621:10, removing security sensitive tag

Comment 11 Ernie Petrides 2005-07-12 01:12:58 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.10.EL).


Comment 14 Red Hat Bugzilla 2005-09-28 15:18:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.